We are planning to migrate our ZCM to ZCM 11 SP2.

The operating system requirement in the documentation is:
SUSE Linux Enterprise Server 10 (SLES 10) SP3/SP4 x86, x86_64 (Intel and AMD Opteron processors)

My ZCM server is running on SLES 10 SP2. I added the SLES 10 SP4 update from the install server to the installation source.

I noticed that the SP4 contains Mono packages. The currently (ZCM 10) installed Mono version is 2.0.1-18.1. The SP4 contains Mono packages version 1.2.2-12.30.14.

I assume I have to exclude all Mono related packages when upgrading from SLES 10 SP2 (current version) to SLES 10 SP4.

Is this correct?

Anybody done this already?